1.7 Trading Pairs
GET /currencies/{currency_id}/pairsPath Parameters
Parameter
Type
Required
Description
currency_id
String
Yes
Currency ID
Query Parameters
Parameter
Type
Required
Description
page
integer
No
Page number
page_size
integer
No
Items per page, default 20, max 100
order_by
string
No
Sort field; defaults to 24h volume descending
exchange
string
No
Filter by exchange
Response Example
{
"list": [
{
"base": "BTC",
"target": "USDT",
"market": "Binance",
"price": 69476,
"turnover_24h": 20242,
"cost_to_move_up_usd": 19320706.3958517,
"cost_to_move_down_usd": 16360235.3694131
}
],
"page": 1,
"page_size": 100,
"total": 542
}Response Fields
Field
Type
Description
base
String
Base currency
target
String
Quote currency
market
String
Exchange name
price
Number
Latest price
turnover_24h
Number
24-hour trading volume
cost_to_move_up_usd
Number
+2% depth (USD cost to push price up 2%)
cost_to_move_down_usd
Number
-2% depth (USD cost to push price down 2%)
Last updated